@charset "UTF-8";
/*@-webkit-viewport{width:device-width}@-moz-viewport{width:device-width}@-ms-viewport{width:device-width}@-o-viewport{width:device-width}@viewport{width:device-width} Some bad CSS */
@font-face { font-family: 'greycliff'; src: url(https://code.art-sci.udel.edu/code/core/Webfont/GreycliffCF-Bold.woff);}
@font-face { font-family: 'greycliff-light'; src: url(https://code.art-sci.udel.edu/code/core/Webfont/GreycliffCF-Bold.woff);}

/* UD Banner */
header#udHeader { position: relative; width: 100%; background-color: #00539f; border-bottom: 2px solid #ffd300; }
header#udHeader #udHeaderContainer { width: 100%; max-width: 1024px; margin: auto; position: relative; }
header#udHeader #udHeaderWrapper { position: relative; width: 100%; }
header#udHeader #udHeaderLogo img { height: 70px; float: left; margin: 20px; }

/* College Banner */
div#udHeader-collegeOuterWrapper { width: 100%; background: #003c71; overflow: hidden; }
div#udHeader-collegeBar { width: 100%; max-width: 1024px; margin: auto; padding: 15px 25px; font-size: 18px; box-sizing: border-box; background: #003c71; overflow: hidden; position: relative; }
div#udHeader-collegeBar #udHeader-collegeWrapper { font-family: 'greycliff'; letter-spacing: 1px; text-transform: uppercase;  }
div#udHeader-collegeBar #udHeader-collegeWrapper a { color: #FFF; text-decoration: none; }
div#udHeader-collegeBar #udHeader-collegeWrapper a:hover { text-decoration: none; }

/* College Banner WITH Dept Name Included */
div#udHeader-collegeBar { height: 130px; }
/* Department Header */
div#udHeader-collegeBar #udHeader-schoolName { font-size: 15px; line-height: 18px; margin-top: -18px; font-family: 'greycliff-light'; float: right; }
div#udHeader-collegeBar #udHeader-deptPrefix { font-size: 30px; line-height: 30px; margin-top: 10px; font-family: 'greycliff-light'; }
div#udHeader-collegeBar #udHeader-deptSuffix { font-size: 30px; line-height: 30px; margin-top: -5px; font-family: 'greycliff-light'; }
div#udHeader-collegeBar #udHeader-deptName { font-size: 50px; line-height: 50px; margin-top: -5px; }

/* Search Menu */
/*header#udHeader .udHeaderMenu ul { margin: 0 15px 0 0; padding: 0;}*/
header#udHeader .udHeaderMenu ul#udHeaderTopLinks li { float: right; list-style: none; }
/*header#udHeader .udHeaderMenu li.udHeaderSearch { padding-left: 0; margin-left: 0; }*/
header#udHeader .udHeaderMenu ul#udHeaderTopLinks li a { display: inline-block; height: 25px; padding: 10px 10px 0 10px; }
header#udHeader .udHeaderMenu ul#udHeaderTopLinks li a img { height: 25px; }
/*header#udHeader .udHeaderMenuTrigger a img { height: 25px; }*/
header#udHeader .udHeaderMenu { font-family: 'open sans'; text-align: center; z-index: 1001; margin: 0 20px; height: 100%; position: absolute; top: 0; right: 0; }
header#udHeader .udHeaderMenu #udHeaderSearch { position: absolute; top: 2px; right: 2px; background: #eee; width: 340px; } /* removed: padding: 5px; */
/* header#udHeader #udHeaderSearchTrigger { padding-right: 15px; padding-bottom: 5px;}*/
header#udHeader #udHeaderSearchTrigger.udHeaderOn { background: #003c71; }
header#udHeader .udHeaderMenu.show,.udHeaderSearch.show { display: block; }
header#udHeader .udHeaderSearch.hide { display: none; }

header#udHeader a#udHeaderLogo { display: inline-block; height: 107px; border: 1px solid transparent; }

/* Mobile Icon Bar - Cantrell 10/23/2018 */
#mobileIconBar { background-color: #666666; height: 45px; padding: 10px 0 0 22px; }
#mobileIconBar a { padding-right: 20px; }
#mobileIconBar a img { width: 25px; height: 25px; padding: 7.5px; }

/* Quick Links - Duggan 10/8/2019 */
header #udHeaderQuickLinks { position: absolute; top: 65px; right: 0; }
header #udHeaderQuickLinks button.quick-links { border: 1px solid #fed600; background-color: #fed600; display: block; height: 45px; width: 150px; border: 0; margin: 0; color: #00539f; font-size: 16px; }
header #udHeaderQuickLinks button.quick-links:focus { border: 1px dotted #888888; }
header #udHeaderQuickLinks button.quick-links label { padding-right: 15px; cursor: pointer; }
header #udHeaderQuickLinks ul.dropdown-menu { background-color: #FFFFFF; }
/* Default state - closed */
header #udHeaderQuickLinks #udHeaderQuickLinksChevronOpen { display: none; }
header #udHeaderQuickLinks ul.dropdown-menu { display: none; }
/* Open State */
header #udHeaderQuickLinks.open #udHeaderQuickLinksChevronOpen { display: inline; }
header #udHeaderQuickLinks.open #udHeaderQuickLinksChevronClosed { display: none; }
header #udHeaderQuickLinks.open ul.dropdown-menu { display: block; border: 1px solid #EEEEEE; font-family: Arial, sans-serif; font-size: 14px; line-height: 20px; padding: 5px 0 5px 10px; margin-top: 2px; }
header #udHeaderQuickLinks.open ul.dropdown-menu li { padding: 3px 8px; text-align: left; }
header #udHeaderQuickLinks.open ul.dropdown-menu li a { display: block; text-decoration: none; color: #00539f; border: 1px solid #FFFFFF; }

/* Mobile Quick Links - Duggan 10/8/2019 */
#mobileNav #mobileQuickLinks button.quick-links { background-color: #003C71; display: block; width: 100%; border: 0; margin: 0; color: #ececec; font-size: 20px; font-weight: 300; text-align: left; padding: 10px 15px; }
#mobileNav #mobileQuickLinks button.quick-links label { text-align: left; padding-right: 15px; cursor: pointer; }
#mobileNav #mobileQuickLinks button.quick-links span { float: right; display: inline-block; font-weight: 300; height: 25px; line-height: 25px; color: #009fe2; padding-left: 8px; border-left: 1px solid #009fe2; }
#mobileNav #mobileQuickLinks ul.dropdown-menu { background-color: #e0e0e0; }
/* Default state - closed */
#mobileNav #mobileQuickLinks #mobileQuickLinksChevronOpen { display: none; }
#mobileNav #mobileQuickLinks ul.dropdown-menu { display: none; }
/* Open State */
#mobileNav #mobileQuickLinks.open #mobileQuickLinksChevronOpen { display: inline; }
#mobileNav #mobileQuickLinks.open #mobileQuickLinksChevronClosed { display: none; }
#mobileNav #mobileQuickLinks.open ul.dropdown-menu { display: block; border: 1px solid #EEEEEE; font-family: Arial, sans-serif; font-size: 14px; line-height: 20px; padding: 5px 0 5px 10px; margin-top: 2px; }
#mobileNav #mobileQuickLinks.open ul.dropdown-menu li { padding: 5px 0; text-align: left; background-color: transparent; border: none; font-size: 16px; }
#mobileNav #mobileQuickLinks.open ul.dropdown-menu li a { text-decoration: none; color: #00539f; border: 1px solid transparent; }

/* Hide Mobile Elements in Desktop */
header#udHeader #udHeaderMenuTrigger { display: none; }
div#udHeader-collegeBar #udHeader-collegeMenuTrigger { display: none; }

@media only screen and (max-width: 969px) {
	/* UD Banner */
	body header#udHeader #udHeaderMenuTrigger { display: inline-block; }

	body header#udHeader a#udHeaderLogo { height: auto; }
	body header#udHeader a#udHeaderLogo img { height: 40px; margin: 15px; }
	body header#udHeader .udHeaderMenuTrigger { position: absolute; top: 23px; right: 28px; width: 25px; cursor: pointer; }
	body header#udHeader .udHeaderMenuTrigger span {  height: 5px; width: 5px; margin: auto; background-color: #FFF; border-radius: 50%; display: block; clear: left; }
  	body header#udHeader .udHeaderMenuTrigger span + span { margin-top: 5px; }
	body header#udHeader .udHeaderMenuTrigger.udHeaderOn span { background: #fed600; }
	body header#udHeader .udHeaderMenu { text-align: center; background: #003c71; margin: 0; display: none; position: relative; }

	/* Search Menu (show search) */
	body header#udHeader .udHeaderMenu a { color: #00539f; display: block; padding: 10px; }
	body header#udHeader .udHeaderMenu ul { margin-right: 15px; margin: 0; padding: 0px 15px; }
	body header#udHeader .udHeaderMenu li { float: none; }
	body header#udHeader .udHeaderMenu li + li { border-top: 1px solid #00315c; margin-left: 0; padding-left: 0; }
	/* Search Menu (search bar) */
	body header#udHeader #udHeaderSearchTrigger { height: 20px; } /* Cantrell Added Mobile Phase */
	body header#udHeader #udHeaderSearchTrigger.udHeaderOn { background: transparent; }
	body header#udHeader #udHeaderSearchTrigger.udHeaderOn a { padding-bottom: 0; }
	body header#udHeader #udHeaderSearch {width: 100%; position: relative; top: 0; margin: 0; padding: 0;}
	body header#udHeader #udHeaderSearch.show { border-top: 0; padding-bottom: 1px; }
	body header#udHeader #udHeaderSearchTrigger img { margin-left: 15px; height: 20px; }
	body header#udHeader #udHeaderSearch { padding-bottom: 15px !important; background: none; right: inherit; }
	body header#udHeader .udHeaderMenu #udHeaderSearch { position: relative; top: 0; right: 0; background: none; padding: 0; width: 100%; }

	/* College Banner */
	body div#udHeader-collegeBar #udHeader-collegeMenuTrigger { display: block; position: absolute; top: 50%; transform: translateY(-50%); right: 25px; width: 32px; margin-top: -8px; }
	body div#udHeader-collegeBar #udHeader-collegeMenuTrigger .udHeader-collegeMenuTrigerBar { height: 3px; width: 32px; background: #FFF; margin-top: 8px; }
	body div#udHeader-collegeBar #udHeader-collegeName { display: none; }
	body div#udHeader-collegeBar #udHeader-collegeBar { font-size: 16px; }

	/* Department Header */
	body div#udHeader-collegeBar #udHeader-deptName { font-size: 20px; line-height: 20px; margin-top: 0px; }
	body div#udHeader-collegeBar #udHeader-deptPrefix,
	body div#udHeader-collegeBar #udHeader-deptSuffix { font-size: 15px; line-height: 15px; margin-top: 0px; }
	body div#udHeader-collegeBar #udHeader-depName-mobileBP { display: block; }
	body div#udHeader-collegeBar #udHeader-deptPrefix,
	body div#udHeader-collegeBar #udHeader-deptName,
	body div#udHeader-collegeBar #udHeader-deptSuffix,
	body div#udHeader-collegeBar #udHeader-collegeName { max-width: 270px;}

	/* Hide desktop search elemetns in mobile regardless of desktop state */
	body header#udHeader #udHeaderSearchTrigger a { display: none !important; }

	/* Locks college banner to top */
	#udHeader-collegeBar.navContextFixed { position: fixed; top: 0; left: 0; z-index: 10; }
}
@media only screen and (max-width: 360px) {
	body div#udHeader-collegeBar #udHeader-deptPrefix,
	body div#udHeader-collegeBar #udHeader-deptName,
	body div#udHeader-collegeBar #udHeader-deptSuffix,
	body div#udHeader-collegeBar #udHeader-collegeName { max-width: 230px;}
}